* Module ctmem.h  V010AM01 === 091487
*
*    PROPRIETARY PROGRAM MATERIAL
* REPRODUCTION OR DISCLOSURE IS PROHIBITED WITHOUT WRITTEN AUTHORIZATION
* OF THE PATENT DIVISION OF UNISYS CORPORATION, DETROIT, MICHIGAN 48232, USA.
* COPYRIGHT (C) 1987 BORLAND INTERNATIONAL
* COPYRIGHT (C) 1987 UNISYS CORPORATION
*
if	defined(__ERCTYPE)
define	__ERCTYPE

typedef	unsigned	ErcType;
endif

ErcType	AllocAllMemorySL plm far(unsigned *far pcParagraphRet,
			void *far *far ppSegmentRet);
ErcType	AllocMemoryLL plm far(unsigned cBytes, void *far *far ppSegmentRet);

ErcType	AllocMemorySL plm far(unsigned cBytes, void *far *far ppSegmentRet);

ErcType	DeallocMemoryLL plm far(void *far pSegment, unsigned cBytes);

ErcType	DeallocMemorySL plm far(void *far pSegment, unsigned cBytes);

ErcType	QueryMemAvail plm far(unsigned *far pcParagraphRet);

ErcType	ResetMemoryLL plm far(void);
